namespace skyscraper5.Abertis
{
    internal interface AbertisDecoderEventHandler
    {
        void OnAbertisPacket(int pid, byte[] outBuffer);
        void OnAbertisSyncLoss(int pid, int oldPosition = -1, long newPosition = -1);
    }
}
